<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DistribucionFicheroInfo extends Model
{
    protected $table = 'crm_distribucion_fichero_info';

    public function ficheros(){
        return $this->hasMany('App\DistribucionFichero', 'id_fichero', 'id')->with('socio');
    }

}
